/*

Page css charger sur les pages de contenu

*/

.intro {

    padding: 64px 32px 32px 32px;

}

.renovation {

    display: flex;

    flex-direction: column-reverse;

    padding: 32px 32px 64px 32px;

    gap: 32px;

}

.btn-custom {

    margin-bottom: 1.5rem;

    margin-top: 1.5rem;

}

.lire-plus {

    margin-bottom: 2.5rem;

    text-decoration: underline;

    cursor: pointer;

}

.lire-plus a {

    color: inherit;

}

.btn-custom>a {

    border: 3px solid var(--bleu-logo);

    color: var(--bleu-logo);

    transition: 0.6s;

}

section img {

    border-radius: 8px;

}

h2 {

    font-family: "Rubik", sans-serif;

    font-size: 40px;

    font-weight: 800;

    line-height: 48px;

    letter-spacing: -0.02em;

    text-align: left;

}

.page-id-23 h2 {

    font-size: 36px;

}

h2>span {

    color: var(--bleu-logo);

}

section p {

    line-height: 19.2px;

}

.renovation p {

    margin-bottom: 1.5rem;

}

.renovation.invert {

    flex-direction: column;

}

.bloc-bleu {

    background-color: var(--bleu-biz);

    padding: 64px 16px 64px 16px;

    display: flex;

    flex-direction: column;

    gap: 48px;

}

.bloc-bleu>.renovation {

    padding: 0;

}

.bloc-bleu p,
.bloc-bleu h2 {

    color: var(--blanc);

}

.bloc-bleu h2>span {

    color: var(--noir-footer);

}

.bloc-bleu div.btn-custom>a {

    border: 3px solid var(--orange);

    color: var(--blanc);

}

.formulaire {

    padding: 32px 32px 32px 32px;

}

.wpcf7-form>p {

    display: flex;

    flex-direction: row;

    flex-wrap: wrap;

    row-gap: 1rem;

    justify-content: space-between;

    align-items: center;

}

.wpcf7-form>p>span.wpcf7-form-control-wrap {

    width: calc(100% / 2 - 1rem);

    min-width: 300px;

}

.wpcf7-form>p input,
.wpcf7-form>p textarea,
.wpcf7-form>p select {

    width: 100%;

    border: 1px solid var(--orange);

    border-radius: 8px;

    padding: 8px 16px;

    color: var(--noir-footer);

}

.wpcf7-list-item {

    margin: 0;

}

.wpcf7-form>p .wpcf7-list-item input,
.wpcf7-form>p>input.wpcf7-submit {

    width: unset;

}

.wpcf7-form>p .wpcf7-list-item input {

    appearance: none;

    width: 15px;

    height: 15px;

    border: 1px solid var(--orange);

    padding: 0;

    border-radius: 4px;

}

.wpcf7-form>p .wpcf7-list-item input:checked {

    background-color: var(--orange);

    position: relative;

}

.wpcf7-form .wpcf7-submit {

    margin: 0 auto;

    background-color: white;

    transition: 0.6s;

    padding: 16px 32px;

}

.wpcf7-form>p .wpcf7-list-item input:checked:after {

    content: '';

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%) rotate(-45deg);

    width: 8px;

    height: 4px;

    border-bottom: 1px solid white;

    border-left: 1px solid white;

}

.wpcf7-form>p:nth-child(5)>span.wpcf7-form-control-wrap {

    width: 100%;

}





.wpcf7-form>p:nth-child(6) {

    display: flex;

    flex-direction: column;

    gap: 16px;

}

.coordonnees>div {

    display: flex;

    justify-content: space-around;

    flex-direction: row;

    flex-wrap: wrap;

    row-gap: 0.5rem;

}





.coordonnees p a {

    color: var(--orange);

    text-decoration: none;

    padding: 16px 32px;

    font-size: 16px;

    line-height: 16px;

    border: 1px solid var(--orange);

    border-radius: 8px;

}

.wpcf7-form>p>input.wpcf7-submit:hover {

    background-color: var(--orange);

    color: var(--blanc);

}

.coordonnees>div>p,
.coordonnees>div>p>a,
.coordonnees>div>p>a>svg path {

    transition: 0.6s;

}

.coordonnees>div>p>a:hover {

    color: var(--blanc);

    background-color: var(--orange);

}

.coordonnees>div>p:hover>a>svg path {

    fill: var(--blanc);

}

.coordonnees>div>p {

    margin-bottom: 2rem;

}

.btn-custom>a:hover {

    background-color: var(--bleu-logo);

}

@media screen and (min-width:1024px) {

    .wpcf7-form>p:nth-child(4)>span.wpcf7-form-control-wrap {

        width: 100%;

    }



    .renovation {

        flex-direction: row;

        flex-wrap: wrap;

        align-items: center;

    }

    .renovation>img,
    .renovation>div {

        width: 48%;

    }

    .renovation>img {

        max-height: 485px;

        object-fit: cover;

    }

    .renovation.invert {

        flex-direction: row;

    }

    .pad-bot-modif {

        padding-bottom: 24px;

    }

    .bloc-bleu {

        position: relative;

        background-color: unset;

        overflow: hidden;

    }

    .bloc-bleu .renovation {

        padding: 0 32px;

    }

    .bloc-bleu::after {

        content: "";

        position: absolute;

        top: 0;

        left: 0;

        width: 100%;

        height: 100%;

        background-color: var(--bleu-biz);

        z-index: -1;

        transform: matrix(1, 0.87, -8, 1, 0, 0);

    }

    .renovation,
    .intro,
    .coordonnees>div:nth-child(1),
    .formulaire {

        max-width: 1350px;

        margin: 0 auto;

    }

}

@media screen and (min-width:1440px) {

    .bloc-bleu::after {

        transform: matrix(1, 0.65, -16, 1, 0, 0);

    }

}

@media screen and (min-width:1920px) {

    .bloc-bleu::after {

        transform: matrix(1, 0.47, -16, 1, 0, 0);

    }



}